<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">帮助与反馈模块</string>
    <string name="suggest_content_hint">请详细描述你遇到的问题\\n↓↓你还可以上传截图</string>
    <string name="suggest_select_game">指定游戏</string>
    <string name="suggest_post">提交</string>
    <string name="suggest_leave_contact">QQ、邮箱或手机</string>
    <string name="suggest_select_hint">欢迎畅所欲言，光环助手会努力变得更好</string>
    <string name="suggest_type_normal">普通反馈</string>
    <string name="suggest_type_function">功能收录</string>
    <string name="suggest_function_hint">游戏加速、单机功能订制收录</string>
    <string name="suggest_type_crash">发生闪退</string>
    <string name="suggest_hint_crash">游戏/助手自动退出或重启，点击这里反馈</string>
    <string name="suggest_type_cwzs_question">畅玩问题</string>
    <string name="suggest_hint_cwzs_question">畅玩游戏发生例如闪退等问题，点击这里反馈</string>
    <string name="suggest_type_game">游戏问题</string>
    <string name="suggest_hint_game">玩游戏过程中遇到的问题</string>
    <string name="suggest_type_collect">收录更新</string>
    <string name="suggest_hint_collect">游戏版本太低、没有想要的游戏，点击这里提交</string>
    <string name="suggest_type_post">帖子投稿</string>
    <string name="suggest_type_copyright">版权申诉</string>
    <string name="suggest_hint_post">原创或转发，我们都欢迎</string>
    <string name="suggest_hint_copyright">如果您有版权方面的问题，请点击这里提交申诉</string>
    <string name="suggest_contact">光环助手官方交流Q群：</string>
    <string name="suggest_contact_qq">367541038</string>
    <string name="dialog_feedback_doing">正在反馈...</string>

    <string-array name="suggest_function_type">
        <item>加速跳过</item>
        <item>单机功能</item>
        <item>替换素材</item>
    </string-array>

    <string name="suggestion_platform_name">游戏平台<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_function">功能需求<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_contact">联系方式<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_identity">版权方身份<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_credentials_code">版权方证件<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_credentials_pic">证件正反面照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_company_pic">公司或组织证件照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_app_name">侵权的应用<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_infringement">侵权应用截图<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_explanation">说明<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_contact_method">联系方式<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
</resources>